Bug 492434 - Please split documentation into extrema-doc subpackage
Please split documentation into extrema-doc subpackage
Product: Fedora
Classification: Fedora
Component: extrema (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
Reported: 2009-03-26 16:00 EDT by Lubomir Rintel
Modified: 2009-08-18 16:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-18 16:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:00:59 EDT

Package's documentation is over 1 MB (extrema-4.3.6, 5652 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Bug Zapper 2009-06-09 08:41:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 2 Terje Røsten 2009-08-18 16:14:06 EDT
Built for rawhide: 

Note You need to log in before you can comment on or make changes to this bug.